P  {}



H1  {
         color :#181D7E;
         font-size : 15pt;
         font-weight :bold;
         margin-top : 5pt;
          margin-bottom : 1pt;
		  font-family : Arial
       }
	   
H2  {
         color :#2d2652;
         font-size : 13.5pt;
         font-weight :bold;
         margin-top : 5pt;
          margin-bottom : 1pt;
		  font-family : Arial
       }
	   
H3  {
         color :#29417B;
         font-size : 13.5pt;
         font-weight :bold;
         margin-top : 5pt;
          margin-bottom : 1pt;
		  font-family : Arial
       }
H4  {
         color :#5DAF30;
         font-size : 12pt;
         font-weight :bold;
         margin-top : 5pt;
          margin-bottom : 1pt;
		  font-family : Arial
       }   
A  {
	color:#F0B516;
	
	font-family : Arial;
}





A:Visited  {
color: #F0B516 ;
		font-family : Arial;}

A:Active  {}

A:Hover  {
color:#F8DE97;
}

BODY  {
font-family : Arial
}

